阿里云首页> 安全公告> 【漏洞公告】微软5月CVE-2018-0886 远程执行代码漏洞修复方案

【漏洞公告】微软5月CVE-2018-0886 远程执行代码漏洞修复方案

漏洞名称:CVE-2018-0886 CredSSP 远程执行代码漏洞
漏洞背景:微软官方 2018 年 5 月更新了凭据安全支持提供程序协议(CredSSP)相关补丁和身份验证请求方式。阿里云接到个别客户反馈ECS-Windows实例更新补丁后远程连接异常,经过分析由于未同时更新Windows补丁CVE-2018-0886 到服务端与客户端 ,如果您需要更新此Windows CVE-2018-0886 补丁,请您确保服务端和客户端同时更新。

漏洞修复方案:CVE-2018-0886 CredSSP 远程执行代码漏洞修复方案
详情可参考阿里云官方指导文档:https://help.aliyun.com/knowledge_detail/71931.html

有任何问题,可随时通过工单或服务电话95187联系反馈。